%%  Copyright (c) 2001 Dan Gudmundsson
%%
%%  See the file "license.terms" for information on usage and redistribution
%%  of this file, and for a DISCLAIMER OF ALL WARRANTIES.
%% 
%%     $Id: sdl_mouse.hrl,v 1.2 2001/11/22 15:09:11 dgud Exp $
%%
%%%----------------------------------------------------------------------
%%% File    : sdl_mouse.hrl
%%% Author  : Dan Gudmundsson <dgud@erix.ericsson.se>
%%% Purpose : Usable mouse macros
%%% Created : 12 Jul 2000 by Dan Gudmundsson <dgud@erix.ericsson.se>
%%%----------------------------------------------------------------------

-define(SDL_BUTTON_LEFT,	1).
-define(SDL_BUTTON_MIDDLE,	2).
-define(SDL_BUTTON_RIGHT,	3).
-define(SDL_BUTTON_LMASK,       2#0001).
-define(SDL_BUTTON_MMASK,       2#0010).
-define(SDL_BUTTON_RMASK,       2#0100).

